// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		EC35AC5C1BA21DBA0004A674 /* Pods.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 377F6D84A86891A23192799E /* Pods.framework */; };
		ECEBE1881BA0639500E5B4E3 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECEBE1871BA0639500E5B4E3 /* AppDelegate.swift */; };
		ECEBE18A1BA0639500E5B4E3 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = ECEBE1891BA0639500E5B4E3 /* Images.xcassets */; };
		ECEBE18D1BA0639500E5B4E3 /* MainMenu.xib in Resources */ = {isa = PBXBuildFile; fileRef = ECEBE18B1BA0639500E5B4E3 /* MainMenu.xib */; };
		ECEBE1991BA0639500E5B4E3 /* ipbc_ClientTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECEBE1981BA0639500E5B4E3 /* ipbc_ClientTests.swift */; };
		ECEBE1A41BA0690B00E5B4E3 /* MainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECEBE1A21BA0690B00E5B4E3 /* MainViewController.swift */; };
		ECEBE1A51BA0690B00E5B4E3 /* MainViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = ECEBE1A31BA0690B00E5B4E3 /* MainViewController.xib */; };
		ECEBE1A91BA0752600E5B4E3 /* EventMonitor.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECEBE1A81BA0752600E5B4E3 /* EventMonitor.swift */; };
		ECEBE1AB1BA07DD600E5B4E3 /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECEBE1AA1BA07DD600E5B4E3 /* Constants.swift */; };
		ECEBE1AE1BA0C61100E5B4E3 /* WebServiceClient.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECEBE1AD1BA0C61100E5B4E3 /* WebServiceClient.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		ECEBE1931BA0639500E5B4E3 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = ECEBE17A1BA0639500E5B4E3 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = ECEBE1811BA0639500E5B4E3;
			remoteInfo = "ipbc-Client";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		377F6D84A86891A23192799E /* Pods.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A19807A65D3C20CCE59EA8E6 /* Pods.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = Pods.release.xcconfig; path = "Pods/Target Support Files/Pods/Pods.release.xcconfig"; sourceTree = "<group>"; };
		C764B4C0152B1E545800FE11 /* Pods.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = Pods.debug.xcconfig; path = "Pods/Target Support Files/Pods/Pods.debug.xcconfig"; sourceTree = "<group>"; };
		EC35AC5D1BA21DCA0004A674 /* ReachabilitySwift.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ReachabilitySwift.framework; path = "../../../../../Library/Developer/Xcode/DerivedData/ipbc-Client-argtkatyahvadigrkkcbybepzqgl/Build/Products/Debug/ReachabilitySwift.framework"; sourceTree = "<group>"; };
		ECEBE1821BA0639500E5B4E3 /* ipbc-Client.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "ipbc-Client.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		ECEBE1861BA0639500E5B4E3 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		ECEBE1871BA0639500E5B4E3 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		ECEBE1891BA0639500E5B4E3 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		ECEBE18C1BA0639500E5B4E3 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/MainMenu.xib; sourceTree = "<group>"; };
		ECEBE1921BA0639500E5B4E3 /* ipbc-ClientTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "ipbc-ClientTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		ECEBE1971BA0639500E5B4E3 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		ECEBE1981BA0639500E5B4E3 /* ipbc_ClientTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ipbc_ClientTests.swift; sourceTree = "<group>"; };
		ECEBE1A21BA0690B00E5B4E3 /* MainViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = MainViewController.swift; path = Controller/MainViewController.swift; sourceTree = "<group>"; };
		ECEBE1A31BA0690B00E5B4E3 /* MainViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = MainViewController.xib; path = Controller/MainViewController.xib; sourceTree = "<group>"; };
		ECEBE1A81BA0752600E5B4E3 /* EventMonitor.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EventMonitor.swift; sourceTree = "<group>"; };
		ECEBE1AA1BA07DD600E5B4E3 /* Constants.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		ECEBE1AD1BA0C61100E5B4E3 /* WebServiceClient.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WebServiceClient.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		ECEBE17F1BA0639500E5B4E3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EC35AC5C1BA21DBA0004A674 /* Pods.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ECEBE18F1BA0639500E5B4E3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		2045583E351F966687B248C1 /* Pods */ = {
			isa = PBXGroup;
			children = (
				C764B4C0152B1E545800FE11 /* Pods.debug.xcconfig */,
				A19807A65D3C20CCE59EA8E6 /* Pods.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		43F7A99EEE02196803254D88 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				EC35AC5D1BA21DCA0004A674 /* ReachabilitySwift.framework */,
				377F6D84A86891A23192799E /* Pods.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		EC35AC591BA21B9A0004A674 /* third-party */ = {
			isa = PBXGroup;
			children = (
			);
			name = "third-party";
			sourceTree = "<group>";
		};
		ECEBE1791BA0639500E5B4E3 = {
			isa = PBXGroup;
			children = (
				ECEBE1841BA0639500E5B4E3 /* ipbc-Client */,
				ECEBE1951BA0639500E5B4E3 /* ipbc-ClientTests */,
				ECEBE1831BA0639500E5B4E3 /* Products */,
				2045583E351F966687B248C1 /* Pods */,
				43F7A99EEE02196803254D88 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		ECEBE1831BA0639500E5B4E3 /* Products */ = {
			isa = PBXGroup;
			children = (
				ECEBE1821BA0639500E5B4E3 /* ipbc-Client.app */,
				ECEBE1921BA0639500E5B4E3 /* ipbc-ClientTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		ECEBE1841BA0639500E5B4E3 /* ipbc-Client */ = {
			isa = PBXGroup;
			children = (
				EC35AC591BA21B9A0004A674 /* third-party */,
				ECEBE1AC1BA0C60000E5B4E3 /* webservice */,
				ECEBE1A71BA0693200E5B4E3 /* control */,
				ECEBE1A61BA0692000E5B4E3 /* view */,
				ECEBE1871BA0639500E5B4E3 /* AppDelegate.swift */,
				ECEBE1891BA0639500E5B4E3 /* Images.xcassets */,
				ECEBE1851BA0639500E5B4E3 /* Supporting Files */,
				ECEBE1A81BA0752600E5B4E3 /* EventMonitor.swift */,
				ECEBE1AA1BA07DD600E5B4E3 /* Constants.swift */,
			);
			path = "ipbc-Client";
			sourceTree = "<group>";
		};
		ECEBE1851BA0639500E5B4E3 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				ECEBE1861BA0639500E5B4E3 /* Info.plist */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		ECEBE1951BA0639500E5B4E3 /* ipbc-ClientTests */ = {
			isa = PBXGroup;
			children = (
				ECEBE1981BA0639500E5B4E3 /* ipbc_ClientTests.swift */,
				ECEBE1961BA0639500E5B4E3 /* Supporting Files */,
			);
			path = "ipbc-ClientTests";
			sourceTree = "<group>";
		};
		ECEBE1961BA0639500E5B4E3 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				ECEBE1971BA0639500E5B4E3 /* Info.plist */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		ECEBE1A61BA0692000E5B4E3 /* view */ = {
			isa = PBXGroup;
			children = (
				ECEBE1A31BA0690B00E5B4E3 /* MainViewController.xib */,
				ECEBE18B1BA0639500E5B4E3 /* MainMenu.xib */,
			);
			name = view;
			sourceTree = "<group>";
		};
		ECEBE1A71BA0693200E5B4E3 /* control */ = {
			isa = PBXGroup;
			children = (
				ECEBE1A21BA0690B00E5B4E3 /* MainViewController.swift */,
			);
			name = control;
			sourceTree = "<group>";
		};
		ECEBE1AC1BA0C60000E5B4E3 /* webservice */ = {
			isa = PBXGroup;
			children = (
				ECEBE1AD1BA0C61100E5B4E3 /* WebServiceClient.swift */,
			);
			name = webservice;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		ECEBE1811BA0639500E5B4E3 /* ipbc-Client */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = ECEBE19C1BA0639500E5B4E3 /* Build configuration list for PBXNativeTarget "ipbc-Client" */;
			buildPhases = (
				A2C554177912EB9B76B7CACB /* Check Pods Manifest.lock */,
				ECEBE17E1BA0639500E5B4E3 /* Sources */,
				ECEBE17F1BA0639500E5B4E3 /* Frameworks */,
				ECEBE1801BA0639500E5B4E3 /* Resources */,
				D5EB9AFFD16BAD1BD95C4255 /* Embed Pods Frameworks */,
				E16403968E035DE6A349F77A /* Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "ipbc-Client";
			productName = "ipbc-Client";
			productReference = ECEBE1821BA0639500E5B4E3 /* ipbc-Client.app */;
			productType = "com.apple.product-type.application";
		};
		ECEBE1911BA0639500E5B4E3 /* ipbc-ClientTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = ECEBE19F1BA0639500E5B4E3 /* Build configuration list for PBXNativeTarget "ipbc-ClientTests" */;
			buildPhases = (
				ECEBE18E1BA0639500E5B4E3 /* Sources */,
				ECEBE18F1BA0639500E5B4E3 /* Frameworks */,
				ECEBE1901BA0639500E5B4E3 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				ECEBE1941BA0639500E5B4E3 /* PBXTargetDependency */,
			);
			name = "ipbc-ClientTests";
			productName = "ipbc-ClientTests";
			productReference = ECEBE1921BA0639500E5B4E3 /* ipbc-ClientTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		ECEBE17A1BA0639500E5B4E3 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftMigration = 0710;
				LastSwiftUpdateCheck = 0710;
				LastUpgradeCheck = 0640;
				ORGANIZATIONNAME = "Adawim UG (haftungsbeschränkt)";
				TargetAttributes = {
					ECEBE1811BA0639500E5B4E3 = {
						CreatedOnToolsVersion = 6.4;
					};
					ECEBE1911BA0639500E5B4E3 = {
						CreatedOnToolsVersion = 6.4;
						TestTargetID = ECEBE1811BA0639500E5B4E3;
					};
				};
			};
			buildConfigurationList = ECEBE17D1BA0639500E5B4E3 /* Build configuration list for PBXProject "ipbc-Client" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = ECEBE1791BA0639500E5B4E3;
			productRefGroup = ECEBE1831BA0639500E5B4E3 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				ECEBE1811BA0639500E5B4E3 /* ipbc-Client */,
				ECEBE1911BA0639500E5B4E3 /* ipbc-ClientTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		ECEBE1801BA0639500E5B4E3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ECEBE18A1BA0639500E5B4E3 /* Images.xcassets in Resources */,
				ECEBE1A51BA0690B00E5B4E3 /* MainViewController.xib in Resources */,
				ECEBE18D1BA0639500E5B4E3 /* MainMenu.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ECEBE1901BA0639500E5B4E3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		A2C554177912EB9B76B7CACB /* Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		D5EB9AFFD16BAD1BD95C4255 /* Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods/Pods-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		E16403968E035DE6A349F77A /* Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods/Pods-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		ECEBE17E1BA0639500E5B4E3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ECEBE1A91BA0752600E5B4E3 /* EventMonitor.swift in Sources */,
				ECEBE1AE1BA0C61100E5B4E3 /* WebServiceClient.swift in Sources */,
				ECEBE1881BA0639500E5B4E3 /* AppDelegate.swift in Sources */,
				ECEBE1A41BA0690B00E5B4E3 /* MainViewController.swift in Sources */,
				ECEBE1AB1BA07DD600E5B4E3 /* Constants.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ECEBE18E1BA0639500E5B4E3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ECEBE1991BA0639500E5B4E3 /* ipbc_ClientTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		ECEBE1941BA0639500E5B4E3 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = ECEBE1811BA0639500E5B4E3 /* ipbc-Client */;
			targetProxy = ECEBE1931BA0639500E5B4E3 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		ECEBE18B1BA0639500E5B4E3 /* MainMenu.xib */ = {
			isa = PBXVariantGroup;
			children = (
				ECEBE18C1BA0639500E5B4E3 /* Base */,
			);
			name = MainMenu.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		ECEBE19A1BA0639500E5B4E3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.10;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		ECEBE19B1BA0639500E5B4E3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.10;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = macosx;
			};
			name = Release;
		};
		ECEBE19D1BA0639500E5B4E3 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = C764B4C0152B1E545800FE11 /* Pods.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				COMBINE_HIDPI_IMAGES = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(USER_LIBRARY_DIR)/Developer/Xcode/DerivedData/ipbc-Client-argtkatyahvadigrkkcbybepzqgl/Build/Products/Debug",
				);
				INFOPLIST_FILE = "ipbc-Client/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		ECEBE19E1BA0639500E5B4E3 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A19807A65D3C20CCE59EA8E6 /* Pods.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				COMBINE_HIDPI_IMAGES = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(USER_LIBRARY_DIR)/Developer/Xcode/DerivedData/ipbc-Client-argtkatyahvadigrkkcbybepzqgl/Build/Products/Debug",
				);
				INFOPLIST_FILE = "ipbc-Client/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		ECEBE1A01BA0639500E5B4E3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				COMBINE_HIDPI_IMAGES = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(DEVELOPER_FRAMEWORKS_DIR)",
					"$(inherited)",
				);
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				INFOPLIST_FILE = "ipbc-ClientTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/ipbc-Client.app/Contents/MacOS/ipbc-Client";
			};
			name = Debug;
		};
		ECEBE1A11BA0639500E5B4E3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				COMBINE_HIDPI_IMAGES = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(DEVELOPER_FRAMEWORKS_DIR)",
					"$(inherited)",
				);
				INFOPLIST_FILE = "ipbc-ClientTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/ipbc-Client.app/Contents/MacOS/ipbc-Client";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		ECEBE17D1BA0639500E5B4E3 /* Build configuration list for PBXProject "ipbc-Client" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ECEBE19A1BA0639500E5B4E3 /* Debug */,
				ECEBE19B1BA0639500E5B4E3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		ECEBE19C1BA0639500E5B4E3 /* Build configuration list for PBXNativeTarget "ipbc-Client" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ECEBE19D1BA0639500E5B4E3 /* Debug */,
				ECEBE19E1BA0639500E5B4E3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		ECEBE19F1BA0639500E5B4E3 /* Build configuration list for PBXNativeTarget "ipbc-ClientTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ECEBE1A01BA0639500E5B4E3 /* Debug */,
				ECEBE1A11BA0639500E5B4E3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = ECEBE17A1BA0639500E5B4E3 /* Project object */;
}
